Vulnerability CVE-2014-0469


Published: 2014-05-05

Description:
Stack-based buffer overflow in a certain Debian patch for xbuffy before 3.3.bl.3.dfsg-9 allows remote attackers to execute arbitrary code via the subject of an email, possibly related to indent subject lines.

Type:

CWE-119

(Improper Restriction of Operations within the Bounds of a Memory Buffer)

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
6.8/10
6.4/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Debian -> Xbuffy 

 References:
http://www.securityfocus.com/bid/67090
http://www.openwall.com/lists/oss-security/2014/04/28/3
http://www.debian.org/security/2014/dsa-2921
http://packages.qa.debian.org/x/xbuffy/news/20140427T181904Z.html

Copyright 2021, cxsecurity.com

 

Back to Top